
CREATE TABLE HEADER ( 
	HEADER_ID NUMBER(18) NOT NULL,
	TEST NUMBER(3),
	DATASET_AGENCY VARCHAR2(255),
	DF_ID NUMBER(18),
    STRUCTURE_TYPE VARCHAR2(50),
    DATASET_ID VARCHAR2(255),
    DATASET_ACTION VARCHAR2(50)
)
;

ALTER TABLE HEADER ADD CONSTRAINT PK_HEADER 
	PRIMARY KEY (HEADER_ID)
;
